//Please do not remove any pages from this file unless you’re changing them to indexable URLs.
//This prevents hreflang from appearing on these pages which is what we want for no-index urls
export const noIndexUrl = [
  '/partner/bit2bit-americas/',
  '/partner/cloud-underground/',
  '/partner/code-suggestions/',
  '/partner/devops1/',
  '/partner/dimensional-data-srl/',
  '/partner/fineshift-software-private-limited/',
  '/partner/fpt-international-telecom-co-ltd/',
  '/partner/itmethods/',
  '/partner/kinetic-skunk-it-solutions/',
  '/partner/li9/',
  '/partner/moonsoft-oy/',
  '/partner/nextgen-technologies/',
  '/partner/ottra/',
  '/partner/releaseteam/',
  '/partner/turingears/',
  '/partner/unilogik/',
  '/partner/x-rd/',
  '/partner/kubernetes/',
  '/free-trial/devsecops/',
  '/de-de/free-trial/devsecops/',
  '/fr-fr/free-trial/devsecops/',
  '/ja-jp/free-trial/devsecops/',
  '/pt-br/free-trial/devsecops/',
  '/it-it/free-trial/devsecops/',
  '/lp/',
];
